Subject: Re: [Bitcoin-development] Stealth Addresses

From: Drak <[email-masked]>
Date: Thu, 16 Jan 2014 10:14:24 +0000

On 16 January 2014 00:05, Jeremy Spilman <[email-masked]> wrote:

>  Might I propose "reusable address".
>
> I think that describes it best to any non-programmer, and even more so
> encourages wallets to present options as 'one time use' vs 'reusable'.
>

The problem is all addresses are reusable and to an average user, addresses
are already reusable so there is little to distinguish the address format.
It might be better to call it a "public address" in common terminology.

Drak